Bug 7306 - No Red Hat logo
Summary: No Red Hat logo
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gdm (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-24 21:36 UTC by Skontorp, Karl-Martin
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-12-03 19:41:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Skontorp, Karl-Martin 1999-11-24 21:36:21 UTC
I have installed RH 6.1 from scrath on both the i386 and the sparc
plattform. When gdm starts, there is no Red Hat logo in the top left of the
screen.

When I did an upgrade from 6.0 to 6.1 for i386, I got a nice logo.

Comment 1 Michael Fulbright 1999-11-29 16:02:59 UTC
In the /etc/X11/gdm/Init/Default script, the following test if performed:

# only set the background if the xsri program is installed
if [ -x /usr/bin/xsri ]; then
    /usr/bin/xsri  -geometry +5+5 -avoid 300x250 -keep-aspect \
        /usr/share/pixmaps/redhat/redhat-transparent.png
fi

Could you confirm that the files

  /usr/bin/xsri
  /usr/share/pixmaps/redhat/redhat-transparent.png

exist on your system?

Comment 2 Skontorp, Karl-Martin 1999-11-29 16:11:59 UTC
The package xsri is not installed. So that should explain the missing logo.

Don't know why this wasn't included in the install. Maybe I didn't select it or
deselected it under the installation...


Note You need to log in before you can comment on or make changes to this bug.